::-webkit-scrollbar {
    width: 1px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}

.glow {
    width: 48px;
    height: 48px;
    background: #C0FFE4;
    box-shadow: 1px 1px 0 #00B7F9, 0 0 1px 1px #c0ffff, inset 1px 1px 0 #D3FFEC;
    animation: glow 1s infinite ease;
}
/* animates box shadow glow effect */
@keyframes glow {
    0%,100% {
        box-shadow: 1px 1px #00B7F9, 0 0 1px 1px #8ffffb, inset 1px 1px #D3FFEC;
    }
    50% {
        box-shadow: 1px 1px #00B7F9, 0 0 6px 2px #8ffffb, inset 1px 1px #D3FFEC;
    }
}

.preloader {
    display: none;
}

/*noinspection ALL*/
@font-face {
    font-family: Alaska;
    src: url("/font/Alaska.ttf");
}

p, span {
    font: normal normal 600 18px/21px Plus Jakarta Sans;
    line-height: 2.5;
}

h4 {
    font: normal normal normal 36px/36px Alaska;
    line-height: 1.2 !important;
}

.smartwatch{
    width: 500px
}

* {
    margin: 0;
    padding: 0;
    /*font-family: 'Montserrat', sans-serif;*/
    line-height: 1.2;
    border: none;
    --unnamed-color-f9d06f: #F9D06F;
    --unnamed-color-f0bf4c: #F0BF4C;
    --unnamed-color-dca624: #DCA624;
    --unnamed-color-997726: #997726;
    --unnamed-color-ffffff: #FFFFFF;
    --unnamed-color-00b7f9: #00B7F9;
    --unnamed-color-00658a: #00658A;
    --unnamed-color-67a1b6: #67A1B6;
    --unnamed-color-0978a0: #0978A0;
    --unnamed-color-00374b: #00374B;
    --unnamed-color-dbdbdb: #DBDBDB;
    --unnamed-color-707070: #707070;
    --unnamed-color-091823: #091823;
}

html,
body {
    height: 100%;
    margin: 0;
}

.pagesContainer {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.pagesC {
    display: flex;
    width: 200%;
    box-sizing: border-box;
}

.pageC {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    transition: all 0.7s;
    color: white;
}

.one {
    background-color: #001B2F;;
}

.two {
    background-color: whitesmoke;
}

.three {
    background-color: indigo;
}

.four {
    background-color: limegreen;
}

/*noinspection ALL*/
.showRoomBg {
    position: relative;
    height: 100%;
    background: linear-gradient(transparent 60%, black), url('/img/crystal_khat/desktop/background_new_v3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*noinspection ALL*/
.Bg_1 {
    position: relative;
    height: auto;
    background: url("/img/crystal_khat/desktop/background_1.png") no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*noinspection ALL*/
.Bg_2 {
    position: relative;
    height: auto;
    background: url('/img/crystal_khat/desktop/background_2.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*noinspection ALL*/
.Bg_3 {
    position: relative;
    height: auto;
    background: url('/img/crystal_khat/desktop/background_3.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*noinspection ALL*/
.Bg_4 {
    position: relative;
    height: auto;
    background: url('/img/crystal_khat/desktop/background_4.png') center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*noinspection ALL*/
.Bg_5 {
    position: relative;
    height: auto;
    background: url('/img/crystal_khat/desktop/background_5.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*noinspection ALL*/
.Bg_6 {
    position: relative;
    height: auto;
    background: url('/img/crystal_khat/desktop/background_6.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
}

.Bg_7 {
    position: relative;
    height: auto;
    /*box-shadow: 0px 0px 24px #ffffff;*/
    border: 2px solid #ffffff;
    background: #E3E7EA 0 0 no-repeat padding-box;
    box-shadow: 0 0 24px #FFFFFF;
    /*border: 2px solid #FFFFFF;*/
    margin-bottom: 80px;
}

.btnDiv2 {
    bottom: -150px;
    position: fixed;
    border-top: 2px solid #ecbc4c;
    border-bottom: 2px solid #ecbc4c;
    width: 100%;
    padding: 5px;
    /*box-shadow: 0 18px 16px -16px black;*/
    background: #F0BF4C linear-gradient(180deg, #d7ac45 0%, #d7ac45 36%, #786026 100%, #786026 90%) 0 0 no-repeat;
    box-shadow: 0 0 50px #00000040, 0 0 50px #F9D06F;
}

.btnDiv3 {
    bottom: -100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -85%);
    width: 100%;
    padding: 20px;
}

.bg-active {
    transition: background-size 2s;
    background-size: 160%;
}

.btn-hide {
    transition: transform 1s;
    transform: translateY(120px);
}

.btn-active {
    transition: bottom 2s;
    bottom: 0;
}

.btn-active1 {
    transition: bottom 2s;
    bottom: 8%;
}



.btn-active2 {
    top: 0;
}

.crystalLogo {
    width: 0;
    height: 0;
}

.logo-active {
    width: 500px;
    height: auto;
    transition: width 3s;
}

.bannerLogo {
    width: 120px;
    -webkit-filter: drop-shadow(2px 2px 2px #222);
    filter: drop-shadow(2px 2px 2px #222);
    transform: translate(0, -10px);
}

.banner-active {
    width: 200px !important;
    height: auto;
    transform: translateY(-200px);
    transition: width 2s, transform 2s;
}

.card {
    box-shadow: 0 0 6px var(--unnamed-color-ffffff);
    border: 2px solid var(--unnamed-color-ffffff);
    /*box-shadow: 0px 0px 6px #FFFFFF;*/
    /*border: 2px solid #FFFFFF;*/
    border-radius: 15px;
    opacity: 1;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    background-color: rgba(255, 255, 255, 0.6);
    /*justify-content: center;*/
    align-items: center;
    height: 500px;
}

.glow-text {
    color: #F0BF4C;
    -webkit-text-fill-color: #F0BF4C;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke: 1px white;
    letter-spacing: 3px;
    text-shadow: 0 0 15px rgba(255, 255, 255, .5), 0 0 10px rgba(255, 255, 255, .5);
    font: normal normal 900 36px/36px Alaska
}

.crystal-logo1{
    width: 20%;
}

.w-lg-80{
    width: 80%;
}

.arrow {
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: rotate(180deg);
    cursor: pointer;
}

.arrow span {
    display: block;
    width: 1.5vw;
    height: 1.5vw;
    border-bottom: 5px solid #00b7f9;
    border-right: 5px solid #00b7f9;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 5s infinite;
}

.arrow span:nth-child(2) {
    animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
    animation-delay: -0.6s;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }
}

@media only screen and (min-width: 1800px) {

    .bannerLogo {
        width: 250px;
        -webkit-filter: drop-shadow(2px 2px 2px #222);
        filter: drop-shadow(2px 2px 2px #222);
        transform: translate(0, -10px);
    }

    .banner-active {
        width: 1200px !important;
        height: auto;
        transform: translateY(-1200px);
        transition: width 3s, transform 3s;
    }

    .showRoomBg {
        position: relative;
        height: 100%;
        background: linear-gradient(transparent 60%, black), url('/img/crystal_khat/desktop/background_new_v3.png');
        background-position: 50% 30%;
        background-size: 125%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .bg-active {
        transition: background-size 3s;
        background-position: 50% 40%;
        background-size: 205%;
    }
}

@media only screen and (max-width: 1050px) {
    .preloader {
        display: none;
    }

    p {
        font: normal normal 600 16px/21px Plus Jakarta Sans;
    }

    span{
        line-height: 2.0;
    }

    .w-lg-80{
        width: 100%;
    }

    h4 {
        font: normal normal normal 24px/36px Alaska;
        line-height: 1.8 !important;
    }

    .smartwatch{
        width: 90%
    }

    /*noinspection ALL*/
    .showRoomBg {
        position: relative;
        height: 100%;
        background: linear-gradient(transparent 60%, black), url('/img/crystal_khat/tablet/background.png');
        background-position: center;
        background-size: 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /*noinspection ALL*/
    .Bg_1 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/tablet/background_1.png');
        background-position: 35%;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .Bg_2 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/tablet/background_2.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_3 {
        position: relative;
        height: auto;
        background: transparent url('/img/crystal_khat/tablet/background_3.png') 0% 0% no-repeat padding-box;
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_4 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/tablet/background_4.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
        /*linear-gradient(*/
        /*rgba(0, 0, 0, 0.6),*/
        /*rgba(0, 0, 0, 0.6)*/
        /*),*/
    }

    .Bg_5 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/tablet/background_5.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_6 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/tablet/background_6.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: table;
        justify-content: center;
        align-items: center;
    }

    .Bg_7 {
        position: relative;
        height: auto;
        box-shadow: 0px 0px 24px #ffffff;
        border: 2px solid #ffffff;
        background: #E3E7EA 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 24px #FFFFFF;
        border: 2px solid #FFFFFF;
        margin-bottom: 100px;
    }

    .card{
        height: auto;
    }

    .bg-active {
        transition: background-size 2s;
        background-size: 170%;
    }

    .btn-hide {
        transition: transform 1s;
        transform: translateY(120px);
    }

    .btn-active {
        transition: bottom 2s;
        bottom: 0;
    }

    .btn-active1 {
        transition: bottom 2s;
        bottom: 8%;
    }

    .crystalLogo {
        width: 0%;
        height: 0%;
    }

    .logo-active {
        width: 90%;
        height: auto;
        transition: width 3s;
    }

    .bannerLogo {
        width: 300px;
        -webkit-filter: drop-shadow(2px 2px 2px #222);
        filter: drop-shadow(2px 2px 2px #222);
        transform: translate(0, -10px);
    }

    .banner-active {
        width: 250px !important;
        height: auto;
        transform: translate(0px, -400px);
        transition: width 2s, transform 2s;
    }

    .crystal-logo1{
        width: 30%;
    }


    .arrow span {
        display: block;
        width: 3vw;
        height: 3vw;
        border-bottom: 5px solid #00b7f9;
        border-right: 5px solid #00b7f9;
        transform: rotate(45deg);
        margin: -10px;
        animation: animate 5s infinite;
    }

}

@media only screen and (max-width: 600px) {
    .preloader {
        display: none;
    }

    p {
        font: normal normal 600 16px/21px Plus Jakarta Sans;
    }

    span{
        line-height: normal;
    }

    .w-lg-80{
        width: 100%;
    }

    h4 {
        font: normal normal normal 24px/36px Alaska;
        line-height: 1.8 !important;
    }

    .smartwatch{
        width: 80%
    }

    .showRoomBg {
        position: relative;
        height: 100%;
        background: linear-gradient(transparent 60%, black), url('/img/crystal_khat/background_new_v3.png');
        background-position: center;
        background-size: 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_1 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/background_1.png');
        background-position: 35%;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_2 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/background_2.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_3 {
        position: relative;
        height: auto;
        background: transparent url('/img/crystal_khat/background_3.png') 0% 0% no-repeat padding-box;
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_4 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/background_4.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
        /*linear-gradient(*/
        /*rgba(0, 0, 0, 0.6),*/
        /*rgba(0, 0, 0, 0.6)*/
        /*),*/
    }

    .Bg_5 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/background_5.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Bg_6 {
        position: relative;
        height: auto;
        background: url('/img/crystal_khat/background_6.png');
        background-position: center;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: table;
        justify-content: center;
        align-items: center;
    }

    .Bg_7 {
        position: relative;
        height: auto;
        box-shadow: 0px 0px 24px #ffffff;
        border: 2px solid #ffffff;
        background: #E3E7EA 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 24px #FFFFFF;
        border: 2px solid #FFFFFF;
        margin-bottom: 100px;
    }

    .card{
        height: auto;
    }

    .bg-active {
        transition: background-size 2s;
        background-size: 190%;
    }

    .btn-hide {
        transition: transform 1s;
        transform: translateY(120px);
    }

    .btn-active {
        transition: bottom 2s;
        bottom: 0;
    }

    .btn-active1 {
        transition: bottom 2s;
        bottom: 8%;
    }

    .crystalLogo {
        width: 0%;
        height: 0%;
    }

    .logo-active {
        width: 90%;
        height: auto;
        transition: width 3s;
    }

    .bannerLogo {
        width: 150px;
        -webkit-filter: drop-shadow(2px 2px 2px #222);
        filter: drop-shadow(2px 2px 2px #222);
        transform: translate(0, -10px);
    }

    .banner-active {
        width: 250px !important;
        height: auto;
        transform: translate(0px, -400px);
        transition: width 2s, transform 2s;
    }

    .crystal-logo1{
        width: 60%;
    }


    .arrow span {
        display: block;
        width: 5.5vw;
        height: 5.5vw;
        border-bottom: 5px solid #00b7f9;
        border-right: 5px solid #00b7f9;
        transform: rotate(45deg);
        margin: -10px;
        animation: animate 5s infinite;
    }

}

.accordion-item {
    color: white;
    background-color: transparent;
    border: none;
}

.accordion-button {
    color: #F0BF4C;
    background-color: transparent;
    border: 0;
}

/*noinspection ALL*/
.accordion {
    --bs-accordion-color: #000;
    --bs-accordion-bg: transparent;
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns= 'http://www.w3.org/2000/svg' viewBox= '0 0 16 16' fill= 'var%28--bs-body-color%29' %3e%3cpath fill-rule= 'evenodd' d= 'M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' /%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns= 'http://www.w3.org/2000/svg' viewBox= '0 0 16 16' fill= '%230c63e4' %3e%3cpath fill-rule= 'evenodd' d= 'M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' /%3e%3c/svg%3e");
    --bs-accordion-btn-focus-border-color: #86b7fe;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-active-color: #0c63e4;
    --bs-accordion-active-bg: #e7f1ff;
}

.accordion-button:not(.collapsed) {
    color: #F0BF4C;
    background-color: transparent;
    box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
    background-image: url('/img/crystal_khat/minus_btn.png');
    transform: rotate(-180deg)
}

.accordion-button::after {
    width: 1.25rem;
    height: 1.25rem;
    content: "";
    background-image: url('/img/crystal_khat/plus_btn.png');
}

/*@media only screen and (max-height: 700px) {*/
/*    .preloader {*/
/*        position: fixed;*/
/*        top: 0;*/
/*        left: 0;*/
/*        display: table;*/
/*        opacity: 1;*/
/*        height: 100%;*/
/*        width: 100%;*/
/*        background: #232333;*/
/*        z-index: 99999;*/
/*        -webkit-transform: translateZ(100px);*/
/*        transition: opacity 0.3s;*/
/*    }*/

/*    p {*/
/*        font: normal normal 600 16px/21px Plus Jakarta Sans;*/
/*    }*/

/*    span{*/
/*        line-height: normal;*/
/*    }*/

/*    .w-lg-80{*/
/*        width: 100%;*/
/*    }*/

/*    h4 {*/
/*        font: normal normal normal 24px/36px Alaska;*/
/*        line-height: 1.8 !important;*/
/*    }*/

/*    .smartwatch{*/
/*        width: 80%*/
/*    }*/

/*    .showRoomBg {*/
/*        position: relative;*/
/*        height: 100%;*/
/*        background: linear-gradient(transparent 60%, black), url('/img/crystal_khat/background_new.png');*/
/*        background-position: center;*/
/*        background-size: 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    .Bg_1 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        background: url('/img/crystal_khat/background_1.png');*/
/*        background-position: 35%;*/
/*        background-size: 100% 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    .Bg_2 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        background: url('/img/crystal_khat/background_2.png');*/
/*        background-position: center;*/
/*        background-size: 100% 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    .Bg_3 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        background: transparent url('/img/crystal_khat/background_3.png') 0% 0% no-repeat padding-box;*/
/*        background-position: center;*/
/*        background-size: 100% 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    .Bg_4 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        background: url('/img/crystal_khat/background_4.png');*/
/*        background-position: center;*/
/*        background-size: 100% 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*        !*linear-gradient(*!*/
/*        !*rgba(0, 0, 0, 0.6),*!*/
/*        !*rgba(0, 0, 0, 0.6)*!*/
/*        !*),*!*/
/*    }*/

/*    .Bg_5 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        background: url('/img/crystal_khat/background_5.png');*/
/*        background-position: center;*/
/*        background-size: 100% 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    .Bg_6 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        background: url('/img/crystal_khat/background_6.png');*/
/*        background-position: center;*/
/*        background-size: 100% 100%;*/
/*        background-repeat: no-repeat;*/
/*        display: table;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/

/*    .Bg_7 {*/
/*        position: relative;*/
/*        height: auto;*/
/*        box-shadow: 0px 0px 24px #ffffff;*/
/*        border: 2px solid #ffffff;*/
/*        background: #E3E7EA 0% 0% no-repeat padding-box;*/
/*        box-shadow: 0px 0px 24px #FFFFFF;*/
/*        border: 2px solid #FFFFFF;*/
/*        !*margin-bottom: 100px;*!*/
/*    }*/

/*    .card{*/
/*        height: auto;*/
/*    }*/

/*    .bg-active {*/
/*        transition: background-size 2s;*/
/*        background-size: 190%;*/
/*    }*/

/*    .btn-hide {*/
/*        transition: transform 1s;*/
/*        transform: translateY(120px);*/
/*    }*/

/*    .btn-active {*/
/*        transition: bottom 2s;*/
/*        bottom: 0;*/
/*    }*/

/*    .btn-active1 {*/
/*        transition: bottom 2s;*/
/*        bottom: 8%;*/
/*    }*/

/*    .crystalLogo {*/
/*        width: 0%;*/
/*        height: 0%;*/
/*    }*/

/*    .logo-active {*/
/*        width: 90%;*/
/*        height: auto;*/
/*        transition: width 3s;*/
/*    }*/

/*    .bannerLogo {*/
/*        display: none;*/
/*        width: 200px;*/
/*        -webkit-filter: drop-shadow(2px 2px 2px #222);*/
/*        filter: drop-shadow(2px 2px 2px #222);*/
/*        transform: translate(0, -10px);*/
/*    }*/

/*    .banner-active {*/
/*        width: 250px !important;*/
/*        height: auto;*/
/*        transform: translate(0px, -400px);*/
/*        transition: width 2s, transform 2s;*/
/*    }*/

/*    .crystal-logo1{*/
/*        width: 60%;*/
/*    }*/


/*    .arrow span {*/
/*        display: block;*/
/*        width: 5.5vw;*/
/*        height: 5.5vw;*/
/*        border-bottom: 5px solid #00b7f9;*/
/*        border-right: 5px solid #00b7f9;*/
/*        transform: rotate(45deg);*/
/*        margin: -10px;*/
/*        animation: animate 5s infinite;*/
/*    }*/
/*}

/*@font-face {*/
/*    font-family:'FontAwesome';*/
/*    src:url('/font/fontawesome-webfont.eot')*/
/*}*/

.preloader-orbit-loading {
    position: relative;
    left: calc(50% - 31px);
    width: 62px;
    height: 62px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    perspective: 780px;
}

.preloader-orbit-loading .cssload-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.preloader-orbit-loading .cssload-inner.cssload-one {
    left: 0%;
    top: 0%;
    animation: cssload-rotate-one 1.15s linear infinite;
    -o-animation: cssload-rotate-one 1.15s linear infinite;
    -ms-animation: cssload-rotate-one 1.15s linear infinite;
    -webkit-animation: cssload-rotate-one 1.15s linear infinite;
    -moz-animation: cssload-rotate-one 1.15s linear infinite;
    border-bottom: 3px solid #00B7F9;
}

.preloader-orbit-loading .cssload-inner.cssload-two {
    right: 0%;
    top: 0%;
    animation: cssload-rotate-two 1.15s linear infinite;
    -o-animation: cssload-rotate-two 1.15s linear infinite;
    -ms-animation: cssload-rotate-two 1.15s linear infinite;
    -webkit-animation: cssload-rotate-two 1.15s linear infinite;
    -moz-animation: cssload-rotate-two 1.15s linear infinite;
    border-right: 3px solid #00658A;
}

.preloader-orbit-loading .cssload-inner.cssload-three {
    right: 0%;
    bottom: 0%;
    animation: cssload-rotate-three 1.15s linear infinite;
    -o-animation: cssload-rotate-three 1.15s linear infinite;
    -ms-animation: cssload-rotate-three 1.15s linear infinite;
    -webkit-animation: cssload-rotate-three 1.15s linear infinite;
    -moz-animation: cssload-rotate-three 1.15s linear infinite;
    border-top: 3px solid #00EEFF;
}

@keyframes cssload-rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-rotate-one {
    0% {
        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes cssload-rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-rotate-two {
    0% {
        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes cssload-rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-rotate-three {
    0% {
        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

body {
    background: #091a24;
    animation: fadeInAnimation ease 4s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.bg-dark {
    background: #091a24 !important;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#front_page {
    padding-top: 8%;
    width: 100%;
}

.bg-second_page {
    background-image: url("/img/ramadan/Ramadan_Wallpaper_2.png");
    width: 100%;
    position: fixed;
    background-size: 100%;
}


#third_page {
    position: fixed;
    width: 100%;
    height: 100%;
    bottom: 0;
    transform: translate(0, 100%);
    border-radius: 20px;
    /*overflow: hidden;*/
    /*display:none;*/
    /*background: linear-gradient(to bottom, #00B7F9, #015472, #01374B);*/
    background: linear-gradient(to bottom, #00B7F9, #015472, #015472, #015472, #01374B, #01374B, #01374B);
    transition: transform 1s;
    z-index: 99999999999;
}

.modal_up {
    transform: translate(0, 10%) !important;
    display: block;
}

.theme-btn {
    width: 280px;
    height: 50px;
    padding-bottom: 5px;
    padding-top: 5px;
    background-image: linear-gradient(to bottom, #00B7F9, #00658A);
    border: 2px solid #A5F0FF;
    box-shadow: #00EEFF 0px 0px 15px 4px;
    font: normal normal normal 24px / 36px Alaska;
    color: white;
}

.blend-lamp {
    max-width: 85%;
    mix-blend-mode: initial;
}

.fade {
    opacity: 0;
    transition: opacity .15s linear;
}

.fade.show {
    opacity: 0.2 !important;
}

.close_button {
    content: '\f00d';
    font-family: "FontAwesome";
    font-size: 32px;
    position: absolute;
    top: -5%; /* Adjust this value based on your design */
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    cursor: pointer;
    color: white;
    opacity: 0;
}

.input-control {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px) contrast(80%);
    padding: .475rem .95rem !important;
    display: none;
    color: white !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    z-index: -1 !important;
}

.input-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

.input-control::-webkit-input-placeholder {
    color: white !important;
}

.close_input_btn {
    position: absolute;
    color: white;
    top: 45%;
    font-size: 20px;
    right: 20px; /* Adjust the left positioning of the button */
    transform: translate(-50%, -50%);
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    display: block; /* Hide the button by default */
}

.input-control:focus + .close_input_btn {
    display: block; /* Show the button when input is focused */
}


.text-jakarta {
    font: normal normal 500 16px / 21px Plus Jakarta Sans !important;
}

.img_large{
    height: 600px !important;
}

.off_canvas_btn:active{
    border: none !important;
}

.navbar{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px) contrast(60%);
}

.card-name {
    color: white;
    text-shadow: 2px 2px 1px #000000;
    text-align: justify;
}

@media (min-width: 900px) {
    html, body, #front_page, #second_page, #third_page, .bg-second_page, .second_page_container, .input-wrapper {
        /*max-width: 600px;*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
    }

    #front_page {
        padding-top: 0;
        text-align: center;
    }

    #second_page {
        background: url('/img/ramadan/desktop/Ramadan_Wallpaper_BG.png') center no-repeat;
        background-size: cover;
    }

    #img_1 {
        max-width: 80%;
        margin-bottom: -17px;
    }

    #img_2 {
        max-width: 80%;
        margin-top: -30px;
    }

    .blend-lamp {
        max-width: 20%;
    }

    .img_large {
        height: 650px;
    }
    .navbar{
        opacity: 1 !important;
    }
}

.navig-active {
    color: #00658A;
}

.offcanvas {
    --bs-offcanvas-width: 300px;
    font-family: Alaska;
}

[onClick] {
    cursor: pointer;
}
